a.button {
  font-family: 'Arial';
  -webkit-transition: all 03s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: block;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  background: url("images/btn-big.png") no-repeat center;
}
a.button:hover {
  background: url("images/btn-big-h.png") no-repeat center;
}
a.button:active {
  padding-top: 2px;
}

.image-web img {
   width: 100%;
  border: 13px solid #daa35f;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.list-web {
   margin-left: 40px;
   margin-top: 20px;
   margin-bottom: 40px;
}

.list-web li {
   list-style:disc;
   color: #ffffff;
   margin-bottom: 10px;
   font-size: 13px;
}

.paddingtop  { padding-top: 20px;}

.webinar {
   padding-top: 30px;
}

.webinartop h2 { 
   color: #ffffff
}
.webinartop h3 {
   color: #ffe990
   }

.webinarsignup {
   background-color: #e5b969 ;
   -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
   padding: 20px;
   margin-right: 0px!important;
}

.webinarsignup h2 {
/*   color: #b27a15*/
   color: #895830
}

.info-bck {
   background-image: url(images/webinar-bck.png);
   background-repeat: no-repeat;
   background-position: center;
   height: 144px;
   color: #ffffff;
   padding-top: 50px;
}

.info-bck span { color:#895830 }

@media (max-width: 860px) {
   article.about-us .web-sign-wrap {
    width: 100%;
}
   .webinarsignup { width: 100%!important }
}

